# render with `quarto render --profile full`
book:
  title: "M9121 Time Series I"
  author: "Štěpán Zapadlo"
  date: last-modified
  repo-url: https://gitlab.com/sceptri-university/courses/m9121-time-series
  license: MIT
  page-footer:
    right: 
      - text: "License"
        href: LICENSE
  downloads: [pdf]
  chapters:
    - index.qmd
    
    - part: Lectures
      chapters:
      - intro.qmd
      - fundamentals.qmd
      - autocorrelation.qmd
      - estimation_autocorrelation.qmd
      - deterministic_components.qmd
      - decomposition_and_prediction.qmd
      - ARMA_processes.qmd
      - ARMA_processes_correlation.qmd
      - ARMA_predictions.qmd
      - ARIMA_models.qmd
      - SARIMA_model_building.qmd
      - basic_parameter_estimators.qmd
      - parameter_estimation.qmd

    - part: Labs
      chapters: 
      - labs/lab_01.qmd
      - labs/lab_02.qmd
      - labs/lab_03.qmd
      - labs/lab_04.qmd
      - labs/lab_06.qmd
      - labs/lab_07.qmd
      - labs/lab_08.qmd
      - labs/lab_09.qmd
      - labs/lab_10.qmd
      - labs/lab_11.qmd
      - labs/lab_12.qmd